.filter-box {
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid var(--color-border-200);
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: calc(var(--gap-col) / 2);
}

.status-420 {
  color: var(--color-text-300);
  margin: 0;
  font-size: 0.8rem;
  font-weight: 500;
}

.filter-box .col-1 .label-box {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap-card);
  align-items: flex-end;
  justify-content: space-between;
}
.filter-box .col-1 .label-box button {
  color: rgb(251, 95, 95);
  font-size: 0.8rem;
  font-weight: 600;
  padding: 0.2rem 0.3rem;
  transition: var(--transition-ease);
}
.filter-box .col-1 .label-box button i {
  transition: var(--transition-ease);
}
.filter-box .col-1 .label-box button:hover i {
  transform: scale(1.2);
}
.filter-box .col-1 .label-box button:hover {
  color: red;
}

@media (max-width: 800px) {
  .status-420 {
    font-size: 0.75rem;
  }
}
